{
	"104001012_0": "\"Let's do it, Shirabe!\"",
	"104001012_1": "\"Yeah, Kiri-chan!\"",
	"104001012_2": "\"Agh?!\"",
	"104001012_3": "\"Haaaaaaaaaah!\"",
	"104001012_4": "\"Where did they go?!\"",
	"104001012_5": "\"K-Kiri-chan!\"",
	"104001012_6": "\"Your lives shall be the stepping stones of our revolution.\"",
	"104001012_7": "\"What?!\"",
	"104001012_8": "\"Hibiki-san?!\"",
	"104001012_9": "\"You're wrong.\"",
	"104001012_10": "\"Human lives aren't just stepping stones. That's just wrong!\"",
	"104001012_11": "\"So it's three on three.\"",
	"104001012_12": "\"And now, it seems, you're getting carried away.\"",
	"104001012_13": "\"You can make that six on three.\"",
	"104001012_14": "\"Tsubasa-san! Chris-chan!\"",
	"104001012_15": "\"Maria!\"",
	"104001012_16": "\"Ngh...\"",
	"104001012_17": "\"Now let's hear it, Bavarian Illuminati. What are you after?\"",
	"104001012_18": "\"You said you would liberate people from oppression, but what are you even fighting?\"",
	"104001012_19": "\"Tell me what all this fighting is going to achieve!\"",
	"104001012_20": "\"If you're really trying to help people, then we could work together! Hand-in-hand!\"",
	"104001012_21": "\"Hand-in-hand? How arrogant.\"",
	"104001012_22": "\"We will use divine power to undo the Curse of Balal.\"",
	"104001012_23": "\"Divine power? The Curse of Balal?\"",
	"104001012_24": "\"We shall seize the lunar ruins!\""
}